<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.Moviesrecyclerview" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
        <!-- <item name="colorPrimary">@color/my_light_primary</item> -->
        <item name="windowActionModeOverlay">true</item>
    </style>

    <style name="Theme.Moviesrecyclerview" parent="Base.Theme.Moviesrecyclerview" />
</resources>